/*********************************** Start Of Common Css ***********************************/
@font-face{font-family:Poppins-Regular;src:url(../fonts/Poppins-Regular.ttf);}
@font-face{font-family:Poppins-Medium;src:url(../fonts/Poppins-Medium.ttf);}
@font-face{font-family:Poppins-Semi-Bold;src:url(../fonts/Poppins-Semi-Bold.ttf);}
@font-face{font-family:Poppins-Bold;src:url(../fonts/Poppins-Bold.ttf);}
@font-face{font-family:Poppins-Extra-Bold;src:url(../fonts/Poppins-Extra-Bold.ttf);}
body{font-family:Poppins-Regular;font-size:16px;color:#000000;line-height:1.5;padding:0px;margin:0px;}
h1,h2,h3,h4,h5,h6{font-family:Poppins-Semi-Bold;color:#000000;margin:0px;padding:0px;}
h1{font-size:60px;line-height:1.1;}
h2{font-size:50px;line-height:1.1;}
h3{font-size:40px;line-height:1.1;}
h4{font-size:30px;line-height:1.1;}
h5{font-size:20px;line-height:1.1;}
h6{font-size:18px;line-height:1.1;}
p{font-family:Poppins-Regular;font-size:16px;color:#4B4E51;line-height:1.5;margin:0px;}
p+p{margin:20px 0px 0px 0px;}
ul,ol{list-style-type:none;margin:0px;padding:0px;}
img{max-width:100%;height:auto;outline:none;}
a{color:#000000;text-decoration:none;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
a:active,a:hover,a:focus{outline:none;text-decoration:none;color:#EC1F27;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
:focus{outline:none;}
input,select,textarea{font-size:15px;color:#333;width:100%;height:60px;border-radius:50px;background:#fff;padding:0px 15px;border:1px solid #c8fbff96;}
textarea{padding:15px;height:100px;border-radius:25px;}
input[type="checkbox"],input[type="radio"]{width:20px;height:20px;}
::-webkit-input-placeholder{color:#000000;}
::-moz-placeholder{color:#000000;}
::-ms-input-placeholder{color:#000000;}
::-moz-placeholder{color:#000000;}
label{font-family:'Poppins-Medium';}

/*********************************** End Of Common Css ***********************************/

/*********************************** Start Of Common Class Css ***********************************/
.page-content{overflow:hidden;}
.container-sub{padding:0% 10%;}
.container-fluid{padding:0% 20%;}
.container-full{padding:0% 5%;}
.container-swiper{width:100%;}
.extra-small{font-size:14px;}
.small-size{font-size:18px;}
.medium-size{font-size:20px;}
.large-size{font-size:22px;}
.extra-large-size{font-size:25px;}
.extra-extra-large-size{font-size:28px;}
.sub-title{font-size:18px;}
.title-info{font-size:18px;}
.title-xxl{font-size:80px;}
.title-xl{font-size:72px;}
.title-lg{font-size:60px;}
.title-md{font-size:50px;}
.title-sm{font-size:40px;}
.title-xs{font-size:32px;}
.title-separator{position:relative;}
.title-separator:after{content:"";background:#f1f1f1;width:32%;height:2px;display:inline-block;vertical-align:middle;margin-left:15px;}
.title-separator:before{content:"";background:#f1f1f1;width:32%;height:2px;display:inline-block;vertical-align:middle;margin-right:15px;}
.grey-color{color:#cfccce;}
.grey-bg{background:#cfccce;}
.white-color{color:#ffffff;}
.white-bg{background:#ffffff;}
.black-color{color:#000000;}
.black-bg{background:#000000;}
.primary-color{color:#EC1F27;}
.primary-bg{background:#EC1F27;}
.secondary-color{color:#0872BA;}
.secondary-bg{background:#0872BA;}
.light-pink-color{color:#FFF2F3;}
.light-pink-bg{background:#FFF2F3;}
.light-blue-color{color:#EAF6FF;}
.light-blue-bg{background:#EAF6FF;}
.button{font-family:Poppins-Medium;font-size:16px;text-align:center;padding:15px 50px;border:none;outline:none;display:inline-block;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.button-border{border:1px solid;}
.button-radius{border-radius:10px;}
.button + .button{margin-left:12px;}
.button:active,.button:hover,.button:focus{color:#ffffff;background:#b20007;border-color:#b20007;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.link{border-bottom:1px solid;}
.empty-space{padding:100px 0px;}
.empty-space-top{padding-top:100px;}
.empty-space-bottom{padding-bottom:100px;}
.empty-space-small{padding:60px 0px;}
.empty-space-small-top{padding-top:60px;}
.empty-space-small-bottom{padding-bottom:60px;}
.ff-poppins-regular{font-family:Poppins-Regular;}
.ff-poppins-medium{font-family:Poppins-Medium;}
.ff-poppins-semi-bold{font-family:Poppins-Semi-Bold;}
.ff-poppins-bold{font-family:Poppins-Bold;}
.ff-poppins-extra-bold{font-family:Poppins-Extra-Bold;}
.form-field{padding:12px 0px;}

/*********************************** End Of Common Class Css ***********************************/

/*********************************** Start Of Preloader Loader Css ***********************************/
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background:#ffffff;z-index:9999;display:flex;justify-content:center;align-items:center;}
/* #status{background:url(../images/Preloader.png);background-repeat:no-repeat;background-position:center center;background-size:contain;width:150px;height:150px;animation:fadeIn 1s infinite alternate;} */
@keyframes fadeIn{
    from{opacity:0;}
}

/*********************************** End Of Preloader Loader Css ***********************************/

/*********************************** Start Of Back To Top Css ***********************************/
.back-to-top a{font-size:14px;color:#ffffff;text-align:center;cursor:pointer;width:40px;height:40px;line-height:36px;background:#EC1F27;border:2px solid #ffffff;position:fixed;bottom:20px;right:20px;display:none;}
.back-to-top a:hover{background:#0872BA;color:#ffffff;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}

/*********************************** End Of Back To Top Css ***********************************/

/*********************************** Start Of Bounce Top Bottom Css ***********************************/
.bounce{-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite;}
@keyframes bounce{
    0%,20%,50%,80%,100%{transform:translateY(0);}
    40%{transform:translateY(-10px);}
    60%{transform:translateY(-10px);}
}

/*********************************** End Of Bounce Top Bottom Css ***********************************/

/*********************************** Start Of Fixed Header Smooth Animation Css ***********************************/
.fixed-header{position:fixed;left:0px;right:0px;top:0px;z-index:111;box-shadow:0px 0px 20px #00000040;animation:smoothScroll 1s forwards;}
@keyframes smoothScroll{
    0%{transform:translateY(-40px);}
    100%{transform:translateY(0px);}
}

/*********************************** End Of Fixed Header Smooth Animation Css ***********************************/

/*********************************** Start Of Slick Slides Css ***********************************/
.slick-prev,.slick-next{font-size:0px;background:none;border:none;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);z-index:1;}
.slick-prev:before{content:"\F284";font-family:bootstrap-icons;font-size:24px;}
.slick-next:before{content:"\F285";font-family:bootstrap-icons;font-size:24px;}
.slick-next{right:0px;}
.slick-prev{left:0px;}
.slick-dots{text-align:center;}
.slick-dots li{display:inline-block;margin:0px 5px;}
.slick-dots li button{width:10px;height:10px;font-size:0px;background:#0872ba;border:none;border-radius:100%;margin:0px;padding:0px;}
.slick-dots li.slick-active button{background:#a2d3f5;}

/*********************************** End Of Slick Slides Css ***********************************/

/*********************************** Start Of Drop Down Menu Css ***********************************/
.header-menu .sub-menu{position:absolute;left:0px;right:0px;top:100%;text-align:left;background:#ebebeb;width:270px;border:3px solid #ffffff;border-top:none;visibility:hidden;opacity:0;transform:translateY(-25px);z-index:11;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.header-menu ul li:hover .sub-menu{display:block;visibility:visible;opacity:1;transform:translateY(0px);transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.header-menu ul li .sub-menu li{display:block;margin:0px;}
.header-menu ul li .sub-menu li a{padding:15px;}

/*********************************** End Of Drop Down Menu Css ***********************************/

/********************************* Start Of Header Css***************************************/
.header{padding:15px 0px;background:#ffffff;}
.header-right{display:flex;align-items:center;justify-content:end;}
.header-menu ul li{display:inline-block;vertical-align:middle;margin:0px 15px;}
.header-menu ul li a{font-family:Poppins-Medium;padding:5px 10px;display:block;border-radius:60px;}
.header-menu ul li a:hover,.header-menu ul li.active a{background:#EC1F27;color:#fff;}

/********************************* End Of Header Css***************************************/

/********************************* Start Of Home Pages Css***************************************/
.hero-bg{background:url(../images/Hero-Bg.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;padding-top:100px;padding-bottom:100px;}
.hero-image{display:inline-block;position:relative;z-index:1;}
.hero-image:after{content:"";background:url(../images/Hero-Image-Separator-After.png);background-repeat:no-repeat;background-position:right top;background-size:contain;position:absolute;right:0px;top:40px;width:100px;height:200px;z-index:-1;animation:float 6s ease-in-out infinite;}
.hero-image:before{content:"";background:url(../images/Hero-Image-Separator-Before.png);background-repeat:no-repeat;background-position:left bottom;background-size:contain;position:absolute;left:0px;bottom:-20px;width:150px;height:250px;z-index:-1;animation:float 6s ease-in-out infinite;}
@keyframes float{
    0%{transform:translatey(0px);}
    50%{transform:translatey(-20px);}
    100%{transform:translatey(0px);}
}
.video-box{position:relative}
.video-image img{box-shadow:0px 0px 20px 5px rgb(0 0 0 / 7%);border-radius:15px;width:100%;}
.video-link{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:55px;height:55px;border-radius:50%}
.lightboxvideolink:before{content:"";position:absolute;z-index:0;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;border:1px solid #fff;border-radius:100%;animation:pulse-border 1500ms ease-out infinite}
.lightboxvideolink:after{content:"";position:absolute;z-index:1;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;border:1px solid #fff;border-radius:100%;transition:all 200ms}
.lightboxvideolink i{font-size:55px;color:#fff;text-align:center;line-height:40px;position:relative;z-index:11;display:block}
@keyframes pulse-border{
    0%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1}
    100%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0}
}
.how-it-works-option{text-align:center;padding:40px 0px;}
.how-it-works-option-icon{display:inline-block;border-radius:100px;padding:3px;position:relative;}
.how-it-works-option-icon:after{content:"";width:100px;height:100px;border:2px dashed #0872BA;animation:spin 10s linear infinite;position:absolute;left:-2px;right:0px;top:-2px;bottom:0px;border-radius:100%;}
@keyframes spin{
    100%{transform:rotateZ(360deg);}
}
.how-it-works-option-icon span{display:inline-block;background:#EC1F27;border-radius:100px;padding:20px;}
.how-it-works-option-icon img{height:50px;}
.how-it-works-option-info h6{padding-top:10px;font-size:16px;color:#013A61;}

/******* Common Element CSS Start ******/
.secure-payment-image{display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;}
.secure-payment-image-box{margin:0px auto;width:430px;height:430px;position:relative;}
.secure-payment-circle{height:100%;width:100%;position:relative;border-radius:50%;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;animation:Rotate 20s linear infinite;-webkit-animation:Rotate 20s linear infinite;background:url(../images/Circle-Line.png);background-repeat:no-repeat;background-position:center center;background-size:cover;}
.secure-payment-icon-box{width:100px;height:100px;position:absolute;border-radius:50%;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;background-color:#ffffff;filter:drop-shadow(0px 2px 15px rgba(0,0,0,0.15));}
.secure-payment-icon-box img{margin:0px auto;width:55px;animation:Rotate-reverse 20s linear infinite;-webkit-animation:Rotate-reverse 20s linear infinite;}
.secure-payment-icon-box:nth-child(1){top:0;left:68%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.secure-payment-icon-box:nth-child(2){top:50%;right:0;transform:translate(50%,-50%);-webkit-transform:translate(50%,-50%);}
.secure-payment-icon-box:nth-child(3){bottom:0;left:50%;transform:translate(-50%,50%);-webkit-transform:translate(-50%,50%);}
.secure-payment-icon-box:nth-child(4){top:35%;left:0;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.secure-payment-icon-box:nth-child(5){top:56%;left:42%;transform:translate(-40%,-40%);-webkit-transform:translate(-75%,-60%);}
@keyframes Rotate{
    from{transform:rotate(0deg);}
    to{transform:rotate(360deg);}
}
@keyframes Rotate-reverse{
    from{transform:rotate(360deg);}
    to{transform:rotate(0deg);}
}
@keyframes circle-rotate{
    from{transform:translate(-50%,-50%) rotate(45deg);}
    to{transform:translate(-50%,-50%) rotate(405deg);}
}
@keyframes img-rotate{
    from{transform:rotate(-45deg);}
    to{transform:rotate(-405deg);}
}
.call-to-action-bg{background:url(../images/Call-To-Action-Bg.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;}
.call-to-action-box{padding-top:40px;text-align:center;}
.call-to-action-icon{padding-bottom:10px;}
.call-to-action-icon i{color:#EC1F27;background:#fff;font-size:45px;width:100px;height:100px;line-height:100px;text-align:center;display:block;border-radius:100px;margin:0px auto;box-shadow:0px 3.207547187805176px 80.18868255615234px 0px #00000026;}
.helping-range-bg{background:url(../images/Helping-Range-Bg.png);background-repeat:no-repeat;background-position:center center;background-size:cover;}
.helping-range{position:relative;height:500px;}
.helping-range-center{text-align:center;position:absolute;top:50%;left:0px;right:0px;margin:0px auto;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.helping-range-image{background:#fff;box-shadow:0px 2px 50px 0px #00000026;border-radius:100px;display:inline-block;padding:24px;}
.helping-range-info h5{font-size:16px;margin-top:12px;}
.helping-range-box{position:absolute;text-align:center;width:auto;}
.helping-range-box:nth-child(1){top:-5%;left:34%;animation:move1 10s infinite;}
.helping-range-box:nth-child(2){top:0%;left:64%;animation:move2 10s infinite;}
.helping-range-box:nth-child(3){top:24%;left:86%;animation:move3 10s infinite;}
.helping-range-box:nth-child(4){top:70%;left:75%;animation:move4 10s infinite;}
.helping-range-box:nth-child(5){top:83%;left:52%;animation:move5 10s infinite;}
.helping-range-box:nth-child(6){top:74%;left:24%;animation:move6 10s infinite;}
.helping-range-box:nth-child(7){top:24%;left:7%;animation:move7 10s infinite;}
@keyframes move1{
    0%{top:-5%;left:34%;}
    15%{top:-0%;left:64%;}
    30%{top:24%;left:86%;}
    45%{top:70%;left:75%;}
    60%{top:83%;left:52%;}
    75%{top:74%;left:24%;}
    90%{top:24%;left:7%;}
    100%{top:-5%;left:34%;}
}
@keyframes move2{
    0%{top:0%;left:64%;}
    15%{top:24%;left:86%;}
    30%{top:70%;left:75%;}
    45%{top:83%;left:52%;}
    60%{top:74%;left:24%;}
    75%{top:24%;left:7%;}
    90%{top:-5%;left:34%;}
    100%{top:0%;left:64%;}
}
@keyframes move3{
    0%{top:24%;left:86%;}
    15%{top:70%;left:75%;}
    30%{top:83%;left:52%;}
    45%{top:74%;left:24%;}
    60%{top:24%;left:7%;}
    75%{top:-5%;left:34%;}
    90%{top:0%;left:64%;}
    100%{top:24%;left:86%;}
}
@keyframes move4{
    0%{top:70%;left:75%;}
    15%{top:83%;left:52%;}
    30%{top:74%;left:24%;}
    45%{top:24%;left:7%;}
    60%{top:-5%;left:34%;}
    75%{top:0%;left:64%;}
    90%{top:24%;left:86%;}
    100%{top:70%;left:75%;}
}
@keyframes move5{
    0%{top:83%;left:52%;}
    15%{top:74%;left:24%;}
    30%{top:24%;left:7%;}
    45%{top:-5%;left:34%;}
    60%{top:0%;left:64%;}
    75%{top:24%;left:86%;}
    90%{top:70%;left:75%;}
    100%{top:83%;left:52%;}
}
@keyframes move6{
    0%{top:74%;left:24%;}
    15%{top:24%;left:7%;}
    30%{top:-5%;left:34%;}
    45%{top:0%;left:64%;}
    60%{top:24%;left:86%;}
    75%{top:70%;left:75%;}
    90%{top:83%;left:52%;}
    100%{top:74%;left:24%;}
}
@keyframes move7{
    0%{top:24%;left:7%;}
    15%{top:-5%;left:34%;}
    30%{top:0%;left:64%;}
    45%{top:24%;left:86%;}
    60%{top:70%;left:75%;}
    75%{top:83%;left:52%;}
    90%{top:74%;left:24%;}
    100%{top:24%;left:7%;}
}

/********************************* End Of Home Pages Css***************************************/

/********************************* Start Of About Us Pages Css***************************************/

.banner-bg{background:url(../images/Banner-Bg.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;padding-top:70px;padding-bottom:70px;}
.about-us-bg{background:linear-gradient(to right,#ec1f27 30%,#fff2f3 30%);background:-webkit-linear-gradient(to right,#ec1f27 30%,#fff2f3 30%);background:-moz-linear-gradient(to right,#ec1f27 30%,#fff2f3 30%);background:-ms-linear-gradient(to right,#ec1f27 30%,#fff2f3 30%);background:-o-linear-gradient(to right,#ec1f27 30%,#fff2f3 30%);}
.clients-logo-image{width:100%;height:100%;display:flex;border-radius:30px;border:1px solid #E2E2E2;justify-content:center;align-items:center;padding:10px;}
.testimonials-img{padding-top:15px;}
.testimonials-info p{padding-left:30px;}
.testimonials-info p:before{content:"";background:url(../images/Quote-Before.png);background-size:cover;background-repeat:no-repeat;width:28px;height:28px;margin-left:-30px;display:inline-block;}
.testimonials-info p:after{content:"";background:url(../images/Quote-After.png);background-size:cover;background-repeat:no-repeat;width:28px;height:28px;vertical-align:-12px;display:inline-block;}
.testimonials-slider .slick-prev,.testimonials-slider .slick-next{background:#fff;width:48px;height:48px;border-radius:100px;display:flex!important;align-items:center;justify-content:center;font-size:0px;border:none;position:absolute;bottom:0px;top:auto;z-index:1;}
.testimonials-slider .slick-prev{right:60px;left:auto;}
.testimonials-slider .slick-next{background:#0872BA;}
.testimonials-slider .slick-next:before{color:#ffffff}
.benefits-bg{background:linear-gradient(to right,#0872ba 30%,#fff2f3 30%);}
.benefits-option-bg{background:linear-gradient(to left,#0872BA 30%,#EC1F27 30%);margin:100px 0px;}
.list-type li{font-size:22px;margin-left:30px;margin-bottom:15px;}
.list-type li:before{font-family:'bootstrap-icons';content:"\f26a";font-size:24px;display:inline-block;margin-right:10px;margin-left:-30px;vertical-align:middle;}
.pricing-row{padding:30px;border-radius:30px;}
.pricing-cost{padding:30px;border-radius:20px;}
.pricing-cost-box{padding:15px 0px;}
.pricing-list ul{column-count:4;padding-top:30px;}
.pricing-list li{font-size:16px;margin-left:30px;margin-bottom:15px;color:#fff;}
.pricing-list li:before{font-family:'bootstrap-icons';content:"\f26a";font-size:18px;display:inline-block;margin-right:10px;margin-left:-30px;vertical-align:middle;}
.contact-info ul li{margin-left:54px;}
.contact-info ul li a{font-family:'Poppins-Medium';margin:15px 0px;display:block;}
.contact-info ul li i{margin-left:-54px;margin-right:10px;font-size:20px;vertical-align:middle;background:#EC1F27;color:#fff;border-radius:100px;width:54px;height:54px;line-height:54px;text-align:center;display:inline-block;filter:drop-shadow(0px 1.7320756912231445px 43.30189895629883px rgba(0,0,0,0.15));}
.contact-info ul li:nth-child(2) i{background:#0872BA;}
.contact-info ul li:nth-child(3) i{background:#013A61;}
.contact-form{padding:40px;border-radius:25px;}

/********************************* End Of About Us Pages Css***************************************/

/********************************* Start Of Footer Css***************************************/
.footer *{color:#fff;}
.footer-top{background:#012B48;padding-top:40px;}
.footer-box{padding:45px 0px;}
.social-media ul{display:flex;gap:15px;padding-top:10px;}
.footer-location ul li{margin-left:30px;}
.footer-location ul li a{margin:15px 0px;display:block;}
.footer-location ul li i{margin-left:-30px;font-size:25px;vertical-align:middle;}
.footer-contact ul li{margin-left:35px;}
.footer-contact ul li a{margin:12px 0px;display:block;}
.footer-contact ul li i{margin-left:-35px;margin-right:10px;font-size:20px;vertical-align:middle;border:1px solid #fff;border-radius:100px;width:35px;height:35px;line-height:35px;text-align:center;display:inline-block;}
.footer-link ul li a{margin:20px 0px;display:block;}
.copyright{background:#001726;padding:15px 0px;}
.copyright-box p{font-size:14px;}

/********************************* End Of Footer Css***************************************/



.donationLogo {
    height: 120px;
    margin: auto;
}
